Subject: Re: CCL:QSAR question

From: <[email-masked]>
Date: Thu, 21 Apr 94 10:15:01 CDT

My experience with S containing compounds is that the PM3 parameterization is
somewhat better than MNDO.  I'd like to learn of your experience and the
replies you received.  Pat Plummer, Univ. of Missouri-Columbia, MO 65211